• Tue. Oct 4th, 2022

Apple Warns Of Vulnerability For iPhones, iPads, and MacBook: Users Urged To Install Emergency Update

ByBibhu Pattnaik

Aug 20, 2022
Apple Warns Of Vulnerability For iPhones, iPads, and MacBook: Users Urged To Install Emergency Update

Apple Inc AAPL recently released reports about security vulnerabilities for iPhones, iPads, and Macs. 

According to the report, with this latest flaw, hackers can seize control of iPhones, iPads, and Mac computers, accessing any of their data or capabilities.

Apple has urged all its users to install emergency software updates to avoid this situation. 

Experts suggest updating affected devices such as iPhone6S and later models; old as well as the latest models of the iPad, including the 5th generation and later. 

Also Read: These Discontinued Apple Products May Make A Comeback Soon

This also includes all iPad Pro models and the iPad Air 2. In addition, the Mac computers running on MacOS Monterey also need to be updated. 

The U.S. government’s Cybersecurity and Infrastructure Security Agency has released a warning stating that “an attacker could exploit one of these vulnerabilities to take control of an affected device.”

The security agency has said people should apply the necessary updates as soon as possible.

Earlier in July, Apple announced that the company is working on a ground-breaking security capability for users targeted by cyberattacks. 

According to Apple, the “Lockdown Mode” is set to be released this fall along with iOS 16, iPadOS16, and macOS Ventura. 



Image and article originally from www.benzinga.com. Read the original article here.